DLA-1760-1

NameDLA-1760-1
Descriptionwget - security update
SourceDebian LTS
ReferencesCVE-2019-5953

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wget (PTS)jessie1.16-1+deb8u5vulnerable
jessie (security)1.16-1+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wgetsourcejessie1.16-1+deb8u6

Search for package or bug name: Reporting problems